module OptimizelyHelper

  def include_optimizely
    optimizely = ThreeScale.config.optimizely
    return unless optimizely.enabled
    return unless optimizely.project_id

    javascript_include_tag("//cdn.optimizely.com/js/#{optimizely.project_id}.js")
  end
end
